\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Anon."
        copyright = "© Serpent Publications 2020 www.serpentpublications.org.org"
	title = "Je suis d'Alemagne"
	
	source = "Howard Mayer Brown, Theatrical Chansons of the 15th and early 16th centuries, #42."
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "superius"}
\header {	   piece = \markup{\circle 1  2 3 4 5 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  g4 d' d c bes a bes a a  g a2
  r\breve r1 g4 d' d c bes4. a8 bes4 a4. g8 g4. \af fis8 fis e g2
  r2 r4 a  bes c bes a4. g8 g8. d16 g8 fis4 e16 fis g1^"A"
  r2 r\breve r1 g4 d' d f  e8. d16  f4 e8. d16  f4  e8. d16  f4 e8 d4 cis8  d2 d4. c8 d4 bes a1^"B"
  r2 r1 g4 d' d c bes a bes a a g a2 g4 d' d c  bes a bes a g a4. g8 g4. \af fis8 fis e g4
  r4 r2 r4 d'4. d8 d4  b4. c8  d1\fermata
  \endbar
  
}
cantusone = \lyricmode {


}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

