\paper { indent = 0 }

music = { a4. b4 c b8 a g a4 b8 a }

looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score {
  \new Voice {
    \time 7/8
    \music \break
    \looksFaster { \time 7/16 \music } \break
    \looksSlower { \time 7/4 \music }
  }
}
